/*
Theme Name: Pacific / Alameda Orthopedic & Sports Rehabilitation Therapy
Template: twentytwentyfour
Theme URI: https://wordpress.org/themes/twentytwentyfour/
Author: KO Websites
Author URI: https://ko-websites.com/
Requires at least: 6.1
Tested up to: 6.1
Requires PHP: 5.6
Description:
Version: 1.0
License: GNU General Public License v2 or later
License URI: https://www.gnu.org/licenses/old-licenses/gpl-2.0.html
Text Domain: orthopedic-twentytwentyfour-child
Tags: one-column, custom-colors, custom-menu, custom-logo, editor-style, featured-images, full-site-editing, block-patterns, rtl-language-support, sticky-post, threaded-comments, translation-ready, wide-blocks, block-styles, style-variations, accessibility-ready, blog, portfolio, news
*/
.heading-size-xl{
    font-size: clamp(46.18px, 2.886rem + ((1vw - 3.2px) * 5.618), 90px);
	text-shadow: 0px 0px 20px #000000bd;
}
.heading-size-1{
	font-size: clamp(36.08px, 2.255rem + ((1vw - 3.2px) * 3.4), 66px);
}
.heading-size-2{
	font-size: clamp(26.014px, 1.563rem + ((1vw - 3.2px) * 1.93), 46px);
}
.heading-size-3-alt{
	font-size: clamp(24.041px, 1.378rem + ((1vw - 3.2px) * 1.586), 32px);
	font-weight:500;
}
.heading-size-4-alt{
	font-size: clamp(18.959px, 1.185rem + ((1vw - 3.2px) * 1.032), 24px);
}

.footer-widgets >div.footer-widget-4{
	max-width: 420px;
}
.header-wrapper img,
.header-main-wrapper{
    transition: all 0.3s ease;
}
.header-wrapper.sticky-header img {
    max-width: 100% !important;
	transform: scale(.7);
}
.header-wrapper.sticky-header .header-main-wrapper{
	padding:0 !important;
}
@media screen and (max-width: 640px) {
    body header + main.wp-block-group {
        padding-top: 150px;
    }
}
.slick-slide img{
	width:100%;
	min-height: 500px;
}
.slider-carousel {
    opacity:0;
	visibility:hidden;
}

/* Show the slider once Slick has initialized it */
.slider-carousel.slick-initialized {
    opacity:1;
	visibility:visible;
}
body:not(.home) .slider-carousel .slide-item:before{
	background: linear-gradient(90deg, rgb(0, 117, 108) 0%, rgba(0, 117, 108, 0.9) 26%, rgba(255, 255, 255, 0) 59%);
	content:'';
	display:block;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}